/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
 .ag-theme-balham ::ng-deep.ag-root-wrapper {
  border: none;
  border-top: 1px solid #bdc3c7;
}

 .diverse-options {
	display: flex;
	justify-content: flex-end;
	align-content: center;
	background-color: #f5f7f7;
	padding: 7px;
	margin-bottom: 1px;
}

.diverse-options-item {
	width: 400px;
	padding-right: 7px;
	border-right: solid 1px #ddd;
}

:host {
  display: flex;
  flex-direction: column;
  height: 100%;
}
